body{
    padding: 0;
    margin: 0;
}

html{
    scroll-behavior: smooth;
}

/* 000000000000000000000000000000 pour le header

- la navigation
- la baniière

000000000000000000000000000000000000000000000 */

body{
    background-color: #C5C8C9;
}
 
header{
    position: relative;
}


/* pour le header */

.header{
    width: 100%;
    height: 65vh;
    position: relative;
    width: 100%;
    border-bottom: 3px solid #3A96B8;
    
}

/* pour la navigation */

.navigation{
    background-color: #fff;
    position: relative;
    z-index: 99;
    color: #fff;
}

nav .bord{
    width: 100%;
    height: 3px;
    position: absolute;
    background-color: #fff;
    background-image: linear-gradient(90deg, rgba(227, 128, 34, 0.8) , rgba(34, 190, 227 , 0.8) );
    bottom: 0;
    left: 0;
}

nav i , .mot-accueil i{
    margin-right: 5px;
}


/* pour le masque 

.masque{
    background: rgba(0,0,0,0.5);
    height: 100px;
}
*/

/* pour les liens */

.active{
    font-size: 16px;
}

.lien{
    color: #000;
    font-size: 15px;
    transition: all 0.3s ease-in-out;
    padding-left: 10px;
    font-family: 'Amiri', serif;
}


.lien:hover{
    color: #fff8;
    border-left: 2px solid #D35400;
    margin-left: 5px;
    margin-right: 5px;
}


@media screen and (max-width: 980px){

.nav-link{
    color: red;
    font-size: 15px;
    transition: all 0.3s ease-in-out;
    padding-left: 10px;
    font-family: 'Amiri', serif;
    display: inline-block;
}


.lien:hover{
    color: #fff8;
    border-left: 2px solid #D35400;
    margin-left: 5px;
    margin-right: 5px;
}

}


.nav-item .eet{
    transition: all 0.3s ease-in-out;
}

.nav-item .eet:hover{
    color: #fff8;
    border-left: 2px solid #D35400;
    margin-left: 5px;
    margin-right: 5px;
}

/* pour l'animation du mot d'accueil */

.mot-accueil{
    text-align: center;
    position: absolute;
    top: 25%;
    left: 50%;
    transform: translate(-50%);
}

/* pour le bouton : commencons */

.mot-accueil span{
    text-transform: uppercase;
    display: block;
}

.mot-accueil span a{ 
    color: #fff;
    padding: 20px 40px;
    background: #B8443A;
    animation: boutton 2.5s 1;
    margin-top: 10px;
    text-shadow: none;
}

.mot-accueil span a:hover{ 
    color: #fff;
    padding: 20px 40px;
    background: #aaa;
    border: none;
}

/* 00000000000000000000 pour le mot d'accueil 00000000000 

    - pour le mot : bienvenue sur le site
    - pour le mot : ESCA

000000000000000000000000000000000000000000000000000000 */

.mot1{
    color: #fff;
    font-size: 60px;
    font-weight: 700;
    letter-spacing: 2px;
    margin-bottom: 20px;
    position: relative;
    animation: mot 2s 1;
    display: inline-block;
}

.mot2{
    font-size: 30px;
    color: #E3823D;
    text-shadow: 2px 2px 3px black;
    font-weight: bold;
}


/* 00000000000 pour les animations avec @keyframes
    les animation appliquées au motd'accueil
0000000000 */

@keyframes mot{
    0%{
        color: black;
        margin-bottom: -40px;
        background: #3D9BE3;
    }

    85%{
        background: #3D9BE3;
        letter-spacing: 8px;
        margin-bottom: -40px;
    }
}

@keyframes boutton{
    0%{
        color: rgba(0,0,0,0.0);
        margin-bottom: -40px;
        border: none;
    }

    85%{
        color: rgba(0,0,0,0.0);
        background: rgba(0,0,0,0.0) ;
        letter-spacing: 8px;
        margin-bottom: -40px;
        border: none;
    }
}

/* 0000000000000000000000000000000 la section 

- en mode container
- avec 3 element 

0000000000000000000000000000000000000000000000000000000000000 */

.section0{
    background-color: #C5C8C9;
    padding: 10px 10px;
}

/* pour le bouton lire plus */

.bouton-lp{
    color: #111;
    padding: 8px 20px;
    background-color: #fff;
    border-radius: 10px;
}

.bouton-lp:hover{
    padding: 8px 10px;
    background: #85C1E9;
}

/* pour le titre */

.section0{
    text-align: center;
}

.section0 h2{
    font-size: 20px;
    align-content: center;
    color: #fff;
    padding-top: 10px;
}

.section0 p{
    font-size: 15px;
    align-content: center;
    color: #fff;
}


/* pour les elements */

.section0 .element1{
    background: #E75C5C;
    padding: 4px 4px 10px 4px;
    border: 5px solid #C5C8C9;
}





/* 000000000000000000000000 pour la section1 

- une navigation à gauche
- un recap à droite 

000000000000000000000000000000000000000000 */

.section1{
    background-color: white;
    margin-top: -10px;
    padding-top: 20px;
}

.r-section1{
    background-color: white;
}

.r-section1 .sous-sc0-element1{
    text-align: center;
    padding: 10px 0px 20px 00px ;
    background: #fff;
    width: 100%;
    border-radius: 5px;
    font-size: 10px;
    border: 2px solid red;
}

.r-section1 .sous-sc0-element1 p{
    text-align: center;
    font-size: 25px;
    color: red;
    animation-iteration-count: infinite;
    --animate-duration: 3s;
    --animation-delay: 1s;
}

.r-section1 .sc0-element2{
    background-color: white;
    padding: 15px 10px;
    margin-bottom: 30px;
}

@media screen and (max-width: 994px){

   .r-section1 .sous-sc0-element1{
    margin-bottom: 20px;
    padding-bottom: 10px;
}

.r-section1 .sous-sc0-element1 p{
    text-align: center;
    font-size: 20px;
    color: red;
    animation-iteration-count: infinite;
    --animate-duration: 3s;
    --animation-delay: 1s;
}

}

@keyframes chris{
    from,
    to{
        color: red;
        background: #999;
    }
    50%{
        background: #fff;
    }
}


/*  00000000000000000000000 p)our le footer 000000000000 */


.fa-facebook {
  background: #3B5998;
  color: white;
  width: 50px;
  height: 50px;
  margin: 0 10px;
  text-align: center;
  padding-top: 15px;
  border-radius: 50%;
}
.fa-google {
  background: #dd4b39;
  color: white;
   width: 50px;
  height: 50px;
  margin: 0 10px;
  text-align: center;
  padding-top: 15px;
  border-radius: 50%;
}
.fa-yahoo {
  background: #430297;
  color: white;
   width: 50px;
  height: 50px;
  margin: 0 10px;
  text-align: center;
  padding-top: 15px;
  border-radius: 50%;
}


/* pour le header-prepage */


/* 00000000000000000000000000000000*/

.ascenseur{
    position: fixed;
    bottom: 10px;
    right: 10px;
    text-decoration: none;
}

.ascenseur a{
    font-size: 40px;
    color: #6295C6 ;
}

.ascenseur a:hover{
    color: #D7CB7F ;
}

/* 00000000000000000000000000000000*/
/* 00000000000000000000000000000000*/
/* 00000000000000000000000000000000*/
/* 00000000000000000000000000000000*/

.section10{
    width: 100%;
    background-color: #6788A7 ;
    padding: 0px 20px;
    margin-top: -10px;
    padding-bottom: 20px;
}


.section10 h1{
    font-size: 30px;
    color: #E67E22;
    padding-top: 10px;
}

.elemnt h6{
    color: #E67E22;
}

.elemnt{
    background-color: #fff;
   border: 10px solid #6788A7;
   padding: 20px 10px;
}

/* 000000000000000000000000000000000000000 */
/* 00000000000000 PLUS  000000000000000000 */
/* 000000000000000000000000000000000000000 */
/* 000000000000000000000000000000000000000 */

.plus{
    position: fixed;
    bottom: 70px;
    right: 10px;
    display: none;
}

.plus i{
    font-size: 40px;
    color: #6295C6 ;
    z-index: 11;
    display: none;
}

.plus i:hover{
    color: #FFF;
}

@media screen and (max-width: 600px){

.plus{
    position: fixed;
    bottom: 70px;
    right: -3px;
    display: block;
}

.plus i{
    font-size: 40px;
    color: #6295C6 ;
    z-index: 11;
    display: block;
}

.plus i:hover{
    color: #FFF ;
}

}









